@charset "UTF-8";
.bbs-constes-item dl dd a {
  display: inline-block;
  position: relative;
  height: auto;
  color: #003078;
  text-decoration: none;
}
.bbs-constes-item dl dd a::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  background-color: #003078;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: -webkit-transform .5s cubic-bezier(.23, 1, .32, 1);
  transition: -webkit-transform .5s cubic-bezier(.23, 1, .32, 1);
  transition: transform .5s cubic-bezier(.23, 1, .32, 1);
  transition: transform .5s cubic-bezier(.23, 1, .32, 1), -webkit-transform .5s cubic-bezier(.23, 1, .32, 1);
  position: absolute;
  left: 0;
  bottom: -5px;
  -webkit-transform-origin: left;
  transform-origin: left;
}
@media (min-width: 961px) {
  .bbs-constes-item dl dd a {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1);
    transition: all .3s cubic-bezier(.23, 1, .32, 1);
  }
  .bbs-constes-item dl dd a:hover::after {
    -webkit-transform: scaleX(100%);
    transform: scaleX(100%);
  }
}

.bbs-constes-item dl dt {
  margin-top: 10px;
  font-family: "MFW-UDShinGoPr6-DeBold";
}